---
group:
  name: 'Runist'
  description: ''
  projects:
  - name: 'basicnet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'image-classifier-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'maml-keras'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'torch_maml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'torch_vision_transformer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolov3'
    description: ''
    mirrorRelease: false
    topic: ''
  